WordPress.org

Ready to get started?Download WordPress

Profiles

toban

Profile picture of toban
  • Member Since: November 19th, 2008
  • Created a topic, BUG: Link hotkey — Alt-Shift-A, on the site WordPress Support Forums

    3 years ago

  • Posted a reply to "Can't find Enterprise theme", on the site WordPress Support Forums:
    From that blog post: "and will soon be available... in the WordPress Themes Directory, for…

    4 years ago

  • Posted a reply to "Automatic upgrade FTP password bug", on the site WordPress Support Forums:
    Does anyone else want to test this to see if it's a wordpress bug or…

    5 years ago

  • Created a topic, Automatic upgrade FTP password bug, on the site WordPress Support Forums

    5 years ago

  • Posted a reply to "Updated to 2.7.1 but stills notice me of a new update", on the site WordPress Support Forums:
    Look in the wp-config-sample.php to make sure you really have the 2.7.1 files. (When I…

    5 years ago

  • Posted a reply to "wp 2.7 error: Failed to connect to FTP Server http://", on the site WordPress Support Forums:
    I had a similar problem, I kept getting this error when trying to upgrade plugins…

    5 years ago

  • Posted a reply to "Updated to 2.7.1 but stills notice me of a new update", on the site WordPress Support Forums:
    Just completed the manual upgrade with the real 2.7.1. No issues. Problem solved.

    5 years ago

  • Posted a reply to "Updated to 2.7.1 but stills notice me of a new update", on the site WordPress Support Forums:
    Figured it out. I downloaded 2.7.1 from the link inside the admin panel, but on…

    5 years ago

  • Posted a reply to "Updated to 2.7.1 but stills notice me of a new update", on the site WordPress Support Forums:
    Same here, I just did a manual upgrade and it's not recognizing it. Still telling…

    5 years ago

  • Posted a reply to "[Plugin: TinyMCEComments] Not working with nested comments in 2.7", on the site WordPress Support Forums:
    Yeah, I noticed that too. Deactivating it until that gets fixed. Please fix soon!

    6 years ago

  • Posted a reply to "[Plugin: TinyMCEComments] ver 0.4.5 not compatible with WP Security Scan 2.3", on the site WordPress Support Forums:
    I just ran into this problem too... discovered by trial and error that the WP…

    6 years ago